curl --request GET \
--url https://api.shoppex.io/dev/v1/reviews \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"product_title": "<string>",
"customer_email": "<string>",
"customer_name": "<string>",
"rating": 3,
"title": "<string>",
"message": "<string>",
"reply": "<string>",
"reply_at": 123,
"is_approved": true,
"created_at": 123,
"updated_at": 123
}
],
"pagination": {
"next_cursor": "<string>",
"has_more": true
}
}curl --request GET \
--url https://api.shoppex.io/dev/v1/reviews \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"product_title": "<string>",
"customer_email": "<string>",
"customer_name": "<string>",
"rating": 3,
"title": "<string>",
"message": "<string>",
"reply": "<string>",
"reply_at": 123,
"is_approved": true,
"created_at": 123,
"updated_at": 123
}
],
"pagination": {
"next_cursor": "<string>",
"has_more": true
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...